gnome-contacts_3.26-1_amd64.deb


Advertisement

Description

gnome-contacts - Contacts manager for GNOME

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: gnome-contacts
Package version: 3.26
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 1.93 KB
Download size: 580.46 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: gnome-contacts

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install gnome-contacts deb package:
      # sudo apt-get install gnome-contacts

    Changelog

    2017-09-17 - Jeremy Bicha <jbicha@debian.org> gnome-contacts (3.26-1) unstable; urgency=medium * New upstream release * Use appstream-util appdata-to-news to install NEWS

    2017-08-30 - Jeremy Bicha <jbicha@debian.org> gnome-contacts (3.25.4-1) unstable; urgency=medium * New upstream release. * debian/control.in: - Drop Build-Depends on intltool - Bump dependencies according to configure.ac: folks >= 0.11.4, glib >= 2.44.0, gtk+ >= 3.22.0, & telepathy-glib >= 0.22.0 * Bump Standards-Version to 4.1.0

    2016-09-21 - Michael Biebl <biebl@debian.org> gnome-contacts (3.22.1-1) unstable; urgency=medium * New upstream release. * Use non-multiarch path (/usr/lib/gnome-contacts) for libexecdir.

    2016-09-13 - Andreas Henriksson <andreas@fatal.se> gnome-contacts (3.20.0-2) unstable; urgency=medium * Convert from cdbs to dh. * Bump dh compat to 10 (automatic dh-autoreconf)

    2016-05-19 - Michael Biebl <biebl@debian.org> gnome-contacts (3.20.0-1) unstable; urgency=medium * New upstream release.

    2016-04-20 - Andreas Henriksson <andreas@fatal.se> gnome-contacts (3.19.91-2) unstable; urgency=medium * Bump gtk+ build-dependency to >= 3.20.0 (Closes: #821857) - uses gtk_widget_set_focus_on_click API new in 3.20, see also: https://git.gnome.org/browse/gnome-contacts/commit/?id=fefba769

    2016-04-19 - Andreas Henriksson <andreas@fatal.se> gnome-contacts (3.19.91-1) unstable; urgency=medium [ Laurent Bigonville ] * New upstream release. * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes) * debian/control.in: Bump BD on glib to 2.37.6, as per configure.ac

    2015-11-12 - Michael Biebl <biebl@debian.org> gnome-contacts (3.18.1-1) unstable; urgency=medium [ Andreas Henriksson ] * Remove 'src/*vala.stamp' to force rebuild from vala src (Closes: #802520) [ Michael Biebl ] * New upstream release. * Drop Build-Depends on libnotify-dev, no longer required.

    2015-09-24 - Andreas Henriksson <andreas@fatal.se> gnome-contacts (3.18.0-1) unstable; urgency=medium * New upstream release. * Update gtk+ build-dependency to >= 3.16.0

    2015-06-15 - Michael Biebl <biebl@debian.org> gnome-contacts (3.16.2-1) unstable; urgency=medium * New upstream release. * Update Build-Depends as per configure.ac: - Add intltool (>= 0.40). - Bump libebook1.2-dev to (>= 3.13.90). - Bump libedataserver1.2-dev to (>= 3.13.90). - Add libedataserverui1.2-dev (>= 3.13.90). - Add libchamplain-0.12-dev. - Add libclutter-gtk-1.0-dev. - Add libgeocode-glib-dev (>= 3.15.3). * Add Homepage: URL. * Bump debhelper compatibility level to 9. * Update debian/copyright to the final format version 1.0.

    Advertisement
    Advertisement